> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vogent.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Clone Voice

> Clones a new voice for the workspace.



## OpenAPI

````yaml post /voices/clone
openapi: 3.0.3
info:
  title: Vogent - OpenAPI 3.0
  description: Test Description
  version: 1.0.11
servers:
  - url: https://api.vogent.ai/api
security:
  - bearerAuth: []
paths:
  /voices/clone:
    post:
      summary: Clone Voice
      description: Clones a new voice for the workspace.
      operationId: cloneVoice
      requestBody:
        content:
          multipart/form-data:
            schema:
              $ref: '#/components/schemas/CloneVoiceInput'
        required: true
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AIVoice'
        '400':
          description: Invalid input
        '422':
          description: Validation exception
components:
  schemas:
    CloneVoiceInput:
      type: object
      properties:
        name:
          type: string
          description: The name of the cloned voice.
        clip:
          type: string
          format: binary
          description: The audio clip to use for cloning.
        model:
          $ref: '#/components/schemas/VoiceModel'
        transcription:
          type: string
          description: Optional transcription of the audio clip.
      required:
        - name
        - clip
        - model
    AIVoice:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        voiceType:
          type: string
        voiceTier:
          $ref: '#/components/schemas/VoiceTier'
        description:
          type: string
      required:
        - id
        - name
        - voiceType
        - voiceTier
        - description
    VoiceModel:
      type: string
      enum:
        - CARTESIA
        - CSM
    VoiceTier:
      type: string
      enum:
        - STANDARD
        - PREMIUM
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        In the form `Bearer <api_key_here>`. You can find your api key in your
        dashboard.

````